	import org.kwis.msp.lcdui.*;
	import org.kwis.msp.lwc.*;
	
	public class Example1 extends Jlet {
	    // 프로그램이 시작될 때 불려진다.
	    protected void startApp(String args[ ]){
 	        Display dis = Display.getDefaultDisplay( );
	        dis.pushCard(new SampleCard( ));
	    }
	
	    protected void pauseApp( ){
	    }
	    protected void resumeApp( ){
	    }
 	    protected void destroyApp(boolean b){
	    }
	}
	
	class SampleCard extends Card{
	    public void paint(Graphics g){
	        int width = getWidth( );
	        int height = getHeight( );
	
	        g.setColor(0xff0000);
	        g.fillRect(0,0,width/2,height/2);
	
	        g.setColor(0x00ff00);
	        g.fillRoundRect(width/2,0,width/2,height/2,width/4,height/4);
	
	        g.setColor(0x0000ff);
	        g.fillArc(0, height/2, width/2, height/2, 0, 270);
	    }
	}
